worldedit.prefix=WorldEdit
worldedit.tool.wand.name=Выбрать регион
worldedit.tool.wand.description=Создаёт регион из блоков между двумя позициями
worldedit.tool.wand.description.left_click=Выбрать первую позицию
worldedit.tool.wand.description.right_click=Выбрать вторую позицию
worldedit.commands.no_permission=У вас нет прав на изменение этого мира
worldedit.commands.from_role=Данная функция доступна от {0}